Kerberos Update for Red Hat Linux
Posted on: 11/08/2002 12:59 PM

Red Hat has released a new Kerberos package for Red Hat Linux

A remotely exploitable stack buffer overflow has been found in the Kerberos v4 compatibility administration daemon distributed with the Red Hat Linux krb5 packages.


Read more



Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/kerberos_update_for_red_hat_linux.html)